* {
	padding: 0;
	margin: 0;
    }

html, body {
	height: 100%;
	background: url(./images/page_background.jpg) no-repeat center top;
}

body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	width: 100%;
	height: 100%;
	margin: 0;
}

a:link, a:visited {
	color: #990000;
	text-decoration: underline;
}

a:hover {
	color: #c60202;
	text-decoration: underline;
}

a:link.underlined, a:visited.underlined {
	color: #990000;
	text-decoration: underline;
}

a:hover.underline {
	color: #c60202;
	text-decoration: underline;
}

.mouse {
	color: #990000;
	font-size: 10px;
}

.instruction {
	color: #000099;
	font-size: 12px;
}

#container {
	min-height: 100%;
	width: 946px;
	text-align: left;
	background: url(./images/content_background.png) repeat-y center top;
}

* html #container {
	height: 100%;
	background: url(./images/content_background.png) repeat-y center top;
}

#inset {
	width: 940px;
	margin: 0px 3px;
}

#header {
	width: 940px;
	height: 150px;
	background: url(./images/header_graphic.jpg) no-repeat top left;
}

/* Tabbed Nav */

#nav {
	width: 940px;
	height: 51px;
	background: url(./images/nav_background.jpg) no-repeat top left;
	align-items: unset;
	justify-content: unset;
	padding: 10px 20px 5px 15px;
}

#nav .navbar-collapse {
	padding-left: 8px;
	font-weight: bold;
	font-size: 12px;
	line-height: 17px;
}

a:link.nav, a:visited.nav, a:link.nav-link, a:visited.nav-link {
	color: #000000;
	padding-left: 13px !important;
	padding-right: 5px !important;
	text-decoration: none;
	background: transparent url(./images/arrow_inactive.png) no-repeat center left;
}

a:hover.nav, a:hover.nav-link  {
	color: #c60202;
	text-decoration: none;	
   background: transparent url(./images/arrow_hover.png) no-repeat center left;
}

a:link.active, a:visited.active,a:link.nav-link.active, a:visited.nav-link.active {
	color: #990000;
	padding-left: 13px !important;
	padding-right: 5px !important;
	text-decoration: none;
	background: transparent url(./images/arrow_active.png) no-repeat center left;
}

a:hover.active  {
	color: #c60202;
	text-decoration: none;
	background: transparent url(./images/arrow_hover.png) no-repeat center left;
}
.form-inline {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-ms-flex-align: center;
	align-items: center;
}
.mr-auto, .mx-auto
{
	margin-right: auto !important;
}
/* Help, etc. Nav */

#toolbar_nav {
	height: 51px;
}

#toolbar_nav p {
	font-size: 10.5px;
	line-height: 17px;
	font-weight: bold;
	padding: 26px 20px 5px 20px;
}

a:link.toolbar_nav, a:visited.toolbar_nav {
	color: #990000;
	text-decoration: none;
}

a:hover.toolbar_nav  {
	color: #c60202;
	text-decoration: none;	
}

button.toolbar_nav {
	color: #990000;
	text-decoration: none;
}

button:hover.toolbar_nav  {
	color: #c60202;
	text-decoration: none;
}

/* CemeteryDiv */

#CemeteryDiv {
	width: 940px;
	height: 50px;
	background: #000000;
	color: #ffffff;
	margin-left: 0;
}

#CemeteryDiv p {
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	padding: 7px 20px;
}

.CemeteryDescrLabel {

}

/* End Cemetery Div */

#content {
	width: 900px;
	margin: 0px 20px 20px 20px;
}

#footer {
	border-top: 2px solid #cccccc;
	width: 940px;
}

#footer p {
	font-size: 10px;
	margin: 10px 20px;
}

a img  {
	border: 0;
	padding: 0;
	margin: 0;
}

.blue {
	color: #205188;
}

.section {
	padding: 15px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.sectiontable {
	padding: 10px 20px;
}

.shaded {
	background: #f6f6f6;
}

.section_title {
	font-size: 13px;
	line-height: 23px;
	font-weight: bold;
	font-style: italic; 
	color: #000000;
	padding: 5px 0px 15px 0px;
}

.blue_title {
	font-size: 15px;
	font-weight: bold;
	color: #205188;
	margin-top: 10px;
}

h1 {
	font-size: 16px;
}

h2 {
	font-size: 15px;
}

h3 {
	font-size: 14px;
}

/* Form Styles */
/*

label {
	line-height: 23px;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}
*/

/* Brian */
.required-label {
	/*
	line-height: 23px;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	*/
	font-weight: bold;
}

.optional-label {
	line-height: 23px;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
}


/* end brian */

label span {
	line-height: 23px;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
}

.data input, select, textarea {
	border: 1px solid #999999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10.5px;
	background-color: #ffffff;
}

data.option {
	border: 1px solid #999999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10.5px;
	background-color: #ffffff;
	padding: 3px 0px;
}

.button {
    border: 1px solid #000000;
    height: 22px;
    color: #990000;
    font-weight: bold;
    font-size: 10px;
    background: url(./images/bttn_inactive.jpg) repeat-x top left;
    padding: 0px 5px;
}
.button:hover {
    border: 1px solid #000000;
    height: 22px;
	color: #222222;
	font-size: 10px;
	font-weight: bold;
    background: url(./images/bttn_active.jpg) repeat-x top left;
    padding: 0px 5px;
}

a:link.button, a:visited.button {
    border: 1px solid #000000;
    height: 22px;
    color: #990000;
    font-weight: bold;
    font-size: 10px;
    line-height: 16px;
    background: url(./images/bttn_inactive.jpg) repeat-x top left;
    padding: 3px 5px;
    text-decoration: none;
}
 a:hover.button {
    border: 1px solid #000000;
    height: 22px;
	color: #222222;
	font-size: 10px;
    line-height: 16px;	
	font-weight: bold;
    background: url(./images/bttn_active.jpg) repeat-x top left;
    padding: 3px 5px;
     text-decoration: none;
}

/* This is the grid data table style */

table.hovertable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#000000;
	border-width: 0px;
	border-color: #205188;
	border-collapse: collapse;
}
table.hovertable th {
	background-color:#205188;
	color: #ffffff;
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #205188;
}
table.hovertable tr {
	background-color:#ffffff;
}
table.hovertable td {
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #205188;
}
table.hovertable tr:hover th[scope=row], table.hovertable tr:hover td
{
    background-color: #56A5FF;
    color: #ffffff;
}


/* End grid data table */



/* Greg added */


.ReportViewer 
{
    width: 75%;
    height: 100%;
    border-top: 1px Black Solid;
    display: inline;
}


/* End Greg added */

.style1
{
	width: 103px;
	padding-left: 5px;
}


